Bug 166167 - Add applet enhancement
Summary: Add applet enhancement
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL: http://www.canllaith.org/svn-features...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-17 18:36 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 14:54:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2005-08-17 18:36:21 UTC
Actual results:

Adding applets doesnt provide a animated sequence 

Expected results:

See URL


Additional info:

Just came across this on http://www.canllaith.org/svn-features/17-08-05.html.
Apart from the eye candy, this provides a enhanced visual cue on where the
applets are being added.

Comment 1 Mark McLoughlin 2005-08-18 14:54:02 UTC
Moved this upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=313844


Note You need to log in before you can comment on or make changes to this bug.